Subject: Re: hands like sandpaper - help?

From: [email-masked] (Christine Owens)
Date: 26 Mar 1995 13:18:38 GMT

In <[email-masked]> [email-masked] (Jeanne Colin) writes: 

>
>after tilling the soil in my garden beds by hand (a lovely pastime, great 
>meditation space, and i get to discover what patterns the shade makes in 
>my garden), working that wonderful georgia clay for any length of time at 
>all, my hands are torn and rough, the cuticles painfully wrenched back by 
>the effort of scrabbling, and even the palms feel like sandpaper.
>
>what remedy can you suggest for mudbathed hands?
>

Get a pair of cheap cotton gloves.  Lather your hands with 
vaseline.  Put on the gloves.  Wash your hands the next morning.
Wear gloves the next time you are working in the garden.

Chris Owens

---

From: [email-masked] (Jeanne Colin)
Date: Sun, 26 Mar 1995 03:59:47 GMT

---

From: [email-masked]
Date: 27 Mar 95 15:15:19 -0600

In article <[email-masked]>, [email-masked] (H & G BROWN) writes:
> How about drenching your hands before bedtime in some industrial strength 
> lotion like the medicated jergens or even a blob of vaseline, cover your 
> hands with an old pair of white cotton socks and have someone tuck you in?

Garden gloves, if you can stand them, are wonderful for protecting hands.
I rarely use them, so my hands take a lot of abuse.  I prefer Bag Balm
as my cure-all: it's a mixture of vaseline, lanolin, and 8-hydroxyquinoline
sulfate with some other good things (smells like hay, to me).  It's marketed
as "for veterinary use only", but I have to say that when I used it
per directions on cow udders (its intended purpose), my hands also 
improved dramatically.  I now dispense with the cows and apply the
Bag Balm directly to me (but don't tell the FDA!).  You can get it
in feed stores and vet supply houses, or any pharmacy can order you
a can.  Don't pay yuppie prices for it: a 10 oz can (which lasts me about
2 years) should be < $5.00  

Apply a *small* dab several times a day, working it in, and wiping off
the excess.  I never would have gotten through transplanting season
some years without it.

Kay Klier  [email-masked]

---

From: [email-masked] (Neefer)
Date: Wed, 29 Mar 1995 00:55:26 GMT

>what remedy can you suggest for mudbathed hands?

I too have clay.  I am proud of the callouses on my hands.
They are my tropheys and a testiment to my hard work!

Besides the gloves and the vaseline, you might try working
in compost and sand (I'd recommend rice hulls but make 
sure they are well composted. In Georgia they could grow.)
every time you dig.  That way, you will be amending the
soil slowly, and someday, you will have nice loamy soil.
Maybe.  Mine isn't yet, but I am hopeful.
-- 
Jennifer in California                       [email-masked]
   
Beggars' Blocks and Blind Man's Fancy, Boston Corners and Beacon Light,
Broken Stars and Buckeye Blossoms, Blooming on the Tree of Life

---

From: [email-masked]
Date: Mon, 27 Mar 95 12:39:57 EST

In article <[email-masked]>
>On Sun, 26 Mar 1995, Jeanne Colin wrote:
>I did this too! Sorry Chris, I'll use gloves later, but hands in the dirt
>is more fun the first time out...
>
>I use Bag Balm, the stuff made for cow udders. Got it from mom, who
>quilts and has pincushion fingertips. It's heavy like vaseline, but works
>into your skin a little bit more. Put it on at night and then put cotton
>sweatsocks on top. (I've never been able to find cotton gloves)
>
>Anne
 
I second Anne's Bag Balm suggestion.  Now it can be found in some
garden centers, ordered from garden suppliers as well as in farm
supply stores.  It works.
 
My college roomate's family "adopted" a kid from the beach many
years ago and I was introduced to a dairy farm in Idaho.  It was
always -20 when I visited in the winter and my city hands did not
well to pre dawn chores. It must have been Bag Balm to the rescue,
it was always available but I never saw the lid nor could I read
the tin container.  You know how everything in a barn gets coated.
 
Years later I saw a familiar shaped container in a store opened it
and the smell brought back fond memories.  I picked up some and it
appeared on to my sailboat where it became "Sail Bag Balm."
 
Dave Vanderhoof

---

From: [email-masked]
Date: 28 Mar 1995 14:43:24 GMT

>Jeanne Colin wrote: 
.. 
>what remedy can you suggest for mudbathed hands? 
 
Ah, Bag Balm.  What wonderful stuff!  Sticky and greasy if you use too much,   
the secret is to use just a light coat.  It's got something in it that has a   
very light numbing effect - heaven for really chapped hands (and other tender   
abused skin).  I apply it before pulling on my heavy cowhide gloves and my   
hands come out nice and soft at the end of the gardening/handywoman session. 
 
Two places I've found that green tin are pet supply warehouse stores and farm   
supply stores.  The sewing supply store just started carrying the little   
bitty tiny tins, which I took to work to apply to my chapped lips in the   
winter. 
 
Samantha

---

From: [email-masked] (Lianne Barre)
Date: 28 Mar 1995 15:12:09 GMT

Is the store "Lee Valley Tools" available in the States?
It's a fabulous place, specializing in woodworking tools but
with a great range of gardening products as well. 

One product that my husband just bought for me is called
Farmer's Friend. I think it's similar to the Bag Balm
that has already been mentioned. It's made of various oils
and lots of herbs (and smells like it!). 

-- 
+--------------------------------------------------------------+
| Lianne Barre // Bell-Northern Research // Ottawa, ON, Canada |
|         My employer does not share my opinions.              | 
+--------------------------------------------------------------+

---

From: [email-masked]
Date: 28 Mar 1995 14:43:24 GMT

.. 

 
Samantha

---

From: [email-masked] (Lianne Barre)
Date: 28 Mar 1995 15:12:09 GMT

---

From: [email-masked] (gwen baker)
Date: 31 Mar 1995 23:12:03 GMT

I know bag balm is great believe it or not we use it in nursing homes on
reddened bottoms it heals them up fast and helps prevent further breakdowm.
Oh okay- My husband strongly suggests old fashioned cornhuskers lotion if
you can find it.  A bottle lasts us several years.  and sore hands are
soothed after one use.
Gwen

---

From: [email-masked] (Cynthia Donahey)
Date: 30 Mar 1995 23:11:20 -0500

[email-masked] wrote:
: In article <[email-masked]>
: >On Sun, 26 Mar 1995, Jeanne Colin wrote:
: >> all, my hands are torn and rough, the cuticles painfully wrenched back by
: >> the effort of scrabbling, and even the palms feel like sandpaper.
: >>
: >> what remedy can you suggest for mudbathed hands?
: >
: >
: >I did this too! Sorry Chris, I'll use gloves later, but hands in the dirt
: >is more fun the first time out...
: >
: >I use Bag Balm, the stuff made for cow udders. Got it from mom, who
: >quilts and has pincushion fingertips. It's heavy like vaseline, but works
: >into your skin a little bit more. Put it on at night and then put cotton
: >sweatsocks on top. (I've never been able to find cotton gloves)
: >
: >Anne
:  
: I second Anne's Bag Balm suggestion.  Now it can be found in some
: garden centers, ordered from garden suppliers as well as in farm
: supply stores.  It works.
:  
: My college roomate's family "adopted" a kid from the beach many
: years ago and I was introduced to a dairy farm in Idaho.  It was
: always -20 when I visited in the winter and my city hands did not
: well to pre dawn chores. It must have been Bag Balm to the rescue,
: it was always available but I never saw the lid nor could I read
: the tin container.  You know how everything in a barn gets coated.
:  
: Years later I saw a familiar shaped container in a store opened it
: and the smell brought back fond memories.  I picked up some and it
: appeared on to my sailboat where it became "Sail Bag Balm."
:  
: Dave Vanderhoof
Use vaseline. Then apply the lotion of your choice. It sets the vaseline
for some reason.  For some reason, the vaseline doesn't stain clothing
after the application of lotion.  You can use this before you go outside
and wear gloves as well.  This keeps damage down to a minimum.

---

From: Mcohn <[email-masked]>
Date: Thu, 30 Mar 1995 23:49:20 -0500 (EST)

On Sun, 26 Mar 1995, Jeanne Colin wrote:

> working that wonderful georgia clay for any length of time at 

	Hey, Jeanne, I second, third and fourth all the suggestions 
you've gotten for using Bag Balm.  Many gardeners around here use it.  I 
discovered it in a livestock supply store here a few years ago.  It's 
truly wonderful!!  You only need a little bit on your hands at the end of 
the day.  It will feel greasy and you won't want to touch anything for 
awhile...then all of a sudden you'll notice it's soaked in and your hands 
are soft.  (Sidebar:  I have brittle nails, but in the summer when I use 
Bag Balm the most, my nails grow and are very strong.) (Another sidebar:  
My daughter suffered from acne a few years ago and was prescribed Acutane 
for six months.  The doctor warned us that one of the side effects was 
dry skin and extremely dry lips.  My daughter suffered from the dry 
lips.  She tried several remedies, even herbal balms.  Then I suggested 
Bag Balm.  With the first application she could tell the difference.  She 
got a little pill box and filled it with Bal Balm and carried it around 
with her.  Never suffered from dry lips again.  When she went off to 
college this past fall, we got her her own tin of Bag Balm.  She's in 
Massachusetts and can use it there for cold, chapped lips and hands.  
She's even turned her friends on to it.)  The smell can be a litte 
off-putting at first...but now it's only a comforting aroma.

Mary W. Cohn
Raleigh, NC

---

From: [email-masked] (L. R. Fortney)
Date: 3 Apr 1995 13:11:22 GMT

> > what remedy can you suggest for mudbathed hands?

  I've taken to rubbing in some vasoline before I put my gloves on and
using some mechanics hand cleaner (the orange container) at the end of the
day.  Seems to work.

-- 
Lloyd Fortney ---Opinions, just opinions---

---

From: [email-masked] (Meredith Morris-Babb)
Date: Tue, 4 Apr 95 16:05:41 GMT

>In article <[email-masked]>

>               {edited}
>Bag Balm!  Try Bag Balm, your hands will love it.
>And so will your . . . .

Ditto Dan's rec on the Bag Balm!  FYI, Bag Balm is a cream used by
cattlepersons and farmers to keep the the udders of cows smooth and suptle -
and easily able to expand for the milk production.  you can find it a feed
stores, or vet schools.  there is some other stuff there called Hoof majic
that is great for your nails!

Meredith

---

From: [email-masked]
Date: Tue, 04 Apr 95 10:18:46 EDT

{edited}

Dave Vanderhoof

---

From: [email-masked] (L. R. Fortney)
Date: 3 Apr 1995 13:11:22 GMT

---

From: [email-masked] (Meredith Morris-Babb)
Date: Tue, 4 Apr 95 16:05:41 GMT

Meredith

---

From: [email-masked]
Date: Tue, 04 Apr 95 10:18:46 EDT

{edited}

Dave Vanderhoof

---

From: [email-masked] (Meredith Morris-Babb)
Date: Tue, 4 Apr 95 16:05:41 GMT

Meredith

---

From: [email-masked]
Date: Tue, 04 Apr 95 10:18:46 EDT

{edited}

Dave Vanderhoof

---

From: [email-masked]
Date: 11 Apr 95 21:08:12 -0800

>>> > what remedy can you suggest for mudbathed hands?

Try this: 
Nip the end off a vitamin E capsule and squeeze out the oil;
Work it well into your hands, (preferably just before bedtime,
the stuff is sticky) and leave it overnight.  This works well,
even for concrete burns, so I guess it can handle Georgia clay.
Kevin
                +---------------------------------------+
                |              /~~~\/                   |
                |             /|O O|  regards,          |
                |               \o/\____________/       |
                |                  /\ kevin /\          |
                |                 /  \     /  \         |
                +---------------------------------------+

---

From: [email-masked] or [email-masked] (S.D. Benson)
Date: Fri, 14 Apr 1995 16:53:12 -0400

> >>> > all, my hands are torn and rough, the cuticles painfully wrenched back 
I use Bag Balm--of course its meant for cow udders not hands, but our
garden store sells it next to the gardening gloves.  Strangely enough, my
cats seem to love the smell.
Sarah

---

From: [email-masked] (Sarah A Madison-Smith)
Date: 16 Apr 1995 00:22:28 GMT

S.D. Benson ([email-masked]@cornell.edu) wrote:
: > > In article <[email-masked]>
: > >>> On Sun, 26 Mar 1995, Jeanne Colin wrote:
: > >>>
: > >>> > working that wonderful georgia clay for any length of time at
: > >>> > all, my hands are torn and rough, the cuticles painfully wrenched back 

Interestingly enough, _Mary Kay_ sells a product called "Extra Emollient 
Night Cream" which works wonderfully on my dry hands.  Comes in a tub and 
is a pink bees-waxy type product.  I apply it thinly right after washing 
my hands so it helps seal in the moisture.  It's not nearly so greasy as 
vaseline and absorbs more quickly, but has long lasting effects.  An 
acquaintance whose hands were destroyed from the chemicals of her 
janitorial job tried it and said within three days all cracks were 
healing and the dry skin softening.  She now swears by it.

One tub lasts me for months.  I also use it on minor wounds -- seems to 
help heal them more quickly.

Good luck.

---

From: [email-masked] (Nancy A. Kroes)
Date: 16 Apr 95 09:37:11 EDT

> even for concrete burns, so I guess it can handle Georgia clay.

I've found that Bag Balm works well too.  It's antiseptic and has
lots of lanolin in it.  It's original intent was for bags of cows,
but people found it worked great for them too.  Can be found in
farm supply stores and many *people* stores now too.  Comes in a 
kind of lime square can.

---

From: [email-masked] (Texasexile)
Date: 12 Apr 1995 19:09:37 -0400

I use Johnson's Baby Cream, that thick waxy stuff you buy for diaper rash.
Has lanolin, smells like childhood, or something, and it works! Great for
feet and hands and knees and elbows and all sorts of things!

---

From: [email-masked]
Date: 11 Apr 95 21:08:12 -0800

Try this:

---

From: [email-masked] or [email-masked] (S.D. Benson)
Date: Fri, 14 Apr 1995 16:53:12 -0400

---

From: [email-masked] (Sarah A Madison-Smith)
Date: 16 Apr 1995 00:22:28 GMT

Good luck.

---

From: [email-masked] (Nancy A. Kroes)
Date: 16 Apr 95 09:37:11 EDT

---

From: [email-masked] (Texasexile)
Date: 12 Apr 1995 19:09:37 -0400

---

From: [email-masked] (JEFFREY CLAYTON)
Date: 16 Apr 1995 23:33:32 GMT

In <[email-masked]> [email-masked] (Sarah A 
Madison-Smith) writes: 

I use 1 oz. of almond oil mixed with 20 drops of myrrh oil.  It is oily 
feeling at first, but you get used to it.  It also helps heal scrapes, 
etc.

Barb